RSS   Vulnerabilities for 'Akkadian provisioning manager'   RSS

2021-07-01
 
CVE-2020-27361

CWE-668
 

 
An issue exists within Akkadian Provisioning Manager 4.50.02 which allows attackers to view sensitive information within the /pme subdirectories.

 
 
CVE-2020-27362

CWE-269
 

 
An issue exists within the SSH console of Akkadian Provisioning Manager 4.50.02 which allows a low-level privileged user to escape the web configuration file editor and escalate privileges.

 


Copyright 2021, cxsecurity.com

 

Back to Top